Collapse All Expand All Language Filter: Code: All Code: Multiple Code: Visual Basic Code: C# Code: Visual C++ Code: J# Code: JScript

EDKB12WS Reference
Globals Fields
See Also

# Fields

| Name | Description
--- | --- | ---
| AppldataRow |
| Applikationsdaten |
| CurrentMitarbeiterdata |
| DivFnkt |
| EVLog |
| Mitarbeiter |
| Param |
| PrintLogType |
| TGNummer |
| conn |
| connJournale |
| objAvaloqDokumentWerte |
| profilnr |
| sConnectionString |
Top

# See Also

## Reference Globals Class